<template>
  <navbar></navbar>
  <div>
    <table-entrega></table-entrega>
  </div>
</template>

<script>
import TableEntrega from "../../components/ASIST_TAR/TableEntrega.vue";
import navbar from '../../components/Navbar.vue'
export default {
  components: { TableEntrega,navbar },
  data() {
    return {
      route1: this.$route.query.asig_id,
      route2: this.$route.query.curso_id,
    };
  },
};
</script>

<style></style>
